file.reference.lbc_test_iframe-public_html=public_html
file.reference.lbc_test_iframe-test=test
files.encoding=UTF-8
site.root.folder=${file.reference.lbc_test_iframe-public_html}
test.folder=${file.reference.lbc_test_iframe-test}
